.. _vim.fault.HostConnectFault: ../../vim/fault/HostConnectFault.rst


vim.fault.NoPermissionOnHost
============================
    :extends:

        `vim.fault.HostConnectFault`_

  This indicates that the user account used to connect to the host does not have enough permissions to enable VirtualCenter to manage the host.

Attributes:




